ID CVE-2018-11009
Summary A Buffer Overflow issue was discovered in K7Computing K7AntiVirus Premium 15.01.00.53.
References
Vulnerable Configurations
  • cpe:2.3:a:k7computing:antivrius:*:*:*:*:premium:*:*:*
    cpe:2.3:a:k7computing:antivrius:*:*:*:*:premium:*:*:*
  • cpe:2.3:a:k7computing:enterprise_security:*:*:*:*:*:*:*:*
    cpe:2.3:a:k7computing:enterprise_security:*:*:*:*:*:*:*:*
  • cpe:2.3:a:k7computing:total_security:14.2.0.252:*:*:*:*:*:*:*
    cpe:2.3:a:k7computing:total_security:14.2.0.252:*:*:*:*:*:*:*
  • cpe:2.3:a:k7computing:total_security:15.1.0.305:*:*:*:*:*:*:*
    cpe:2.3:a:k7computing:total_security:15.1.0.305:*:*:*:*:*:*:*
  • cpe:2.3:a:k7computing:ultimate_security:14.2.0.252:*:*:*:*:*:*:*
    cpe:2.3:a:k7computing:ultimate_security:14.2.0.252:*:*:*:*:*:*:*
CVSS
Base: 6.8 (as of 13-01-2021 - 20:06)
Impact:
Exploitability:
CWE CWE-787
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:P/I:P/A:P
Last major update 13-01-2021 - 20:06
Published 11-01-2021 - 16:15
Last modified 13-01-2021 - 20:06
Back to Top